=== debian/changelog ===
daisy-player (7.0.3-1) unstable; urgency=low

  * New upstream release
    - Daisy-player now supports DAISY version 3: update description
  * Remove libcdio-dev as build dependency
  * Build with proper flags to let the debugging package contain symbols
    - Patch upstream Makefile to allow for command line CFLAGS
    - Update d/rules to get CFLAGS from dpkg-buildflags and pass them on

 -- Paul Gevers <paul@climbing.nl>  Fri, 29 Jul 2011 19:55:04 +0200

daisy-player (6.4.0-2) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.2 (no change needed)

  [ Paul Gevers ]
  * Dropped dependency on udisks for kfreebsd and add README.Debian describing
    the situation (udisks is linux specific, daisy-player works without udisks,
    but CD's aren't automatically mounted)
  * Bring the maintainer name in d/control in sync with other packages of the
    team (debian policy section 3.3)
  * Add madplay to build depends to prevent building on archs were madplay does
    not build yet due to bug #625649.

 -- Paul Gevers <paul@climbing.nl>  Mon, 13 Jun 2011 14:45:38 +0200

daisy-player (6.4.0-1) unstable; urgency=low

  [ Paul Gevers ]
  * New upstream release (closes: #620519)
  * Remove old Makefile patch (preventing stripping, now upstream)
  * Upstream improved code to implement configurable PREFIX parameter
    so applied PREFIX in d/rules
  * Added libsox-dev and libidn11-dev to build dependencies
  * Removed manual sox from dependenies
  * Updated d/copyright with new files

  [ Samuel Thibault ]
  * Set daisy-player Multi-Arch: foreign.

 -- Paul Gevers <paul@climbing.nl>  Thu, 31 Mar 2011 21:32:27 +0200
  

daisy-player (6.1.1-1) unstable; urgency=low

  * Initial release (closes: #595292)

 -- Paul Gevers <paul@climbing.nl>  Sun, 06 Feb 2011 15:15:00 +0100
