=== debian/control ===
Source: daisy-player
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <paul@climbing.nl>
Build-Depends: debhelper (>= 7.0.50~),
	       libncursesw5-dev,
	       txt2man,
	       libsox-dev,
	       libidn11-dev,
	       madplay,
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
Vcs-Git: git://git.debian.org/pkg-a11y/daisy-player.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: daisy-player
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 madplay,
	 udisks [linux-any],
Description: player for DAISY Digital Talking Books
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.

Package: daisy-player-dbg
Architecture: any
Section: debug
Priority: extra
Depends: daisy-player (= ${binary:Version}),
	 ${misc:Depends},
Description: daisy-player debugging symbols
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.
 .
 This package contains the debugging symbols for daisy-player.
