=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

tmpList:=$(wildcard daisy-player.*.po)
sLocales:=$(patsubst daisy-player.%.po,%,$(tmpList))
cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
PREFIX=/usr/
CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)

%:
	dh  $@

override_dh_clean:
	$(foreach locale,$(sLocales),rm -rf $(locale) ; )
	dh_clean

override_dh_auto_build:
	txt2man -t daisy-player -s 1 -v "Unix user's manual" daisy-player.txt > daisy-player.1
	$(foreach locale,$(sLocales),$(cTestAndMakeDir))
	$(foreach locale,$(sLocales),$(cMakeLocale))

	dh_auto_build -- PREFIX=$(PREFIX) CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=daisy-player-dbg

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs Changelog
