=== debian/changelog ===
daisy-player (7.0.4.1-2) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * control: Bump Standards-Version to 3.9.3 (no changes).
  * patches/buffer-size.patch: Increase buffer size, to cope with long
    elements (Closes: #642055).
  * debian/patches/realname.patch: New patch to fix realname to really return
    a valid string.
  * debian/patches/attribute.patch: New patch to fix get_attributes.
  * debian/patches/opf.patch: New patch to fix read_opf.

  [ Paul Gevers ]
  * Update d/copyright file with new format URL and fix errors (lintian)

 -- Paul Gevers <paul@climbing.nl>  Fri, 02 Mar 2012 21:06:09 +0100

daisy-player (7.0.4.1-1) unstable; urgency=low

  * New upstream release (two versions of 7.0.4 existed, this source file is the
    later one, hence the version)
    - Fixes crash when pressing space bar in viewing key bindings (LP: #818112)
    - Remove Makefile patch as upstream now includes CFLAGS in Makefile

 -- Paul Gevers <paul@climbing.nl>  Wed, 14 Sep 2011 19:58:32 +0200
