=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 	       libsox-dev,
 	       libidn11-dev,
 	       madplay,
+	       hardening-wrapper
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://git.debian.org/pkg-a11y/daisy-player.git
 Homepage: http://web.inter.nl.net/users/lemmensj/
