=== debian/changelog ===
daisy-player (7.1.1-1) unstable; urgency=low

  * New upstream release
    - Now uses Mini-XML (Closes: #658564)
  * Removed all patches (now upstream)
  * Update d/copyright with new year
  * Update d/control with new library dependency (libmxml)

 -- Paul Gevers <paul@climbing.nl>  Fri, 16 Mar 2012 18:57:47 +0100
