=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 	       txt2man,
 	       libsox-dev,
 	       libidn11-dev,
+	       libmxml-dev,
 	       madplay,
-	       hardening-wrapper
+	       hardening-wrapper,
 DM-Upload-Allowed: yes
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
