=== debian/changelog ===
daisy-player (7.2.0-1) experimental; urgency=low

  * New upstream release
    - Now uses xml2 library i.s.o. Mini-XML
    - Added language (af)
  * Update d/control with new library dependency
  * Update d/copyright for removed files
  * Removed override_dh_installchangelogs target as the changelog is now found

 -- Paul Gevers <paul@climbing.nl>  Mon, 23 Jul 2012 21:44:28 +0200
