=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       txt2man,
 	       libsox-dev,
 	       libidn11-dev,
-	       libmxml-dev,
+	       libxml2-dev,
 	       madplay,
 	       hardening-wrapper,
 DM-Upload-Allowed: yes
