=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
 cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
 PREFIX=/usr/
-CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)
+CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)
 
 export DEB_BUILD_HARDENING=1
 
@@ -31,6 +31,3 @@
 	dh_strip --dbg-package=daisy-player-dbg
 
 override_dh_auto_install:
-
-override_dh_installchangelogs:
-	dh_installchangelogs Changelog
