=== debian/changelog ===
daisy-player (7.2.2.1-1) experimental; urgency=low

  [ Samuel Thibault ]
  * Remove DM-Upload-Allowed field, Paul is a DD now.

  [ Paul Gevers ]
  * New upstream release (two versions of 7.2.2 existed, this source file is
    the later one, hence the version)
    - Added languages (fr, es)
  * Update d/control with obsolete library dependency and my new address
  * Automate installation of all languages in d/rules and d/d-p.install

 -- Paul Gevers <elbrus@debian.org>  Wed, 03 Oct 2012 20:28:03 +0200
