=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Paul Gevers <paul@climbing.nl>
+Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	       libncursesw5-dev,
 	       txt2man,
 	       libsox-dev,
-	       libidn11-dev,
 	       libxml2-dev,
 	       madplay,
 	       hardening-wrapper,
-DM-Upload-Allowed: yes
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://git.debian.org/pkg-a11y/daisy-player.git
