=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 
 tmpList:=$(wildcard daisy-player.*.po)
 sLocales:=$(patsubst daisy-player.%.po,%,$(tmpList))
-cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
-cMakeLocale      = msgfmt daisy-player.$(locale).po -o $(locale)/daisy-player.mo ;
+cTestAndMakeDir  = test -d $(locale) || mkdir -p usr/share/locale/$(locale)/LC_MESSAGES ;
+cMakeLocale      = msgfmt daisy-player.$(locale).po -o usr/share/locale/$(locale)/LC_MESSAGES/daisy-player.mo ;
 PREFIX=/usr/
 CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)
 
@@ -17,7 +17,7 @@
 	dh  $@
 
 override_dh_clean:
-	$(foreach locale,$(sLocales),rm -rf $(locale) ; )
+	rm -rf usr
 	dh_clean
 
 override_dh_auto_build:
