## daisy-player 8.3.5

=== debian/changelog ===
daisy-player (8.3.5-1) unstable; urgency=low

  * New upstream release
  * Remove dh_clean override from rules again
  * Update dont_use_upstream_hardcoded_prefix.patch for changed context
  * Add keywords to desktop file (thanks lintian)
  * Add missing icon to debian dir and create png files during build
  * Update (build) dependencies for latest upstream source

 -- Paul Gevers <elbrus@debian.org>  Wed, 17 Jul 2013 15:52:18 +0200

daisy-player (8.3.0-1) unstable; urgency=low

  * New upstream release
  * Remove obsolete patches (included upstream)
  * d/rules: delete auto generated files on clean as upstream provided an
    unclean source
  * Update vcs-browser to canonical location (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Jun 2013 16:11:54 +0200

daisy-player (8.2.0-2) unstable; urgency=low

  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 May 2013 21:20:29 +0200

daisy-player (8.2.0-1) experimental; urgency=low

  * New upstream release
  * New patches:
    - prevent_linux_specific_on_non_linux.patch to prevent using an undeclared
      identifier on non-linux
    - fix_build_on_non_linux.patch to prevent build failure on non-linux
      by not loading unneeded header files
    - dont_use_upstream_hardcoded_prefix.patch to suppress unneeded warning as
      we overwrite the -DPREFIX parameter in d/rules.
    - fix_autostuff_on_languages.patch to allow autoreconf to install
      translations into the write location
  * Clean up d/rules as most stuff is now done correctly in the upstream build
    system
  * Add depends on autopoint and use dh_autoreconf instead of dh_autoconf
  * Update to debhelper 9 to ease hardening (i.s.o. b-depends hardening-wrapper)

 -- Paul Gevers <elbrus@debian.org>  Wed, 01 May 2013 21:10:52 +0200

daisy-player (8.1.0-1) experimental; urgency=low

  * New upstream release
  * Remove gvfs again as it fails on some archs so upstream replaced it with
    libcdio and co.
  * Update d/* to cope with new upstream build system and file layout

 -- Paul Gevers <elbrus@debian.org>  Sat, 13 Apr 2013 15:12:02 +0200

daisy-player (8.0.1-1) experimental; urgency=low

  * New upstream release
    - Add gvfs and libcddb-get-perl to recommends
  * Update d/rules for new language files location
  * Update d/copyright
  * Removed error.wav from installing (removed from tar ball)
  * Bump Standards-Version to 3.9.4 (no change needed)

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Mar 2013 20:50:13 +0100
