=== debian/control ===
Source: daisy-player
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: autopoint,
               debhelper (>= 9),
               dh-autoreconf,
               libncursesw5-dev,
               libcdio-cdda-dev,
               libcdio-dev,
               libcdio-paranoia-dev,
               libmagic-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               man2html,
               madplay,
               txt2man
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/daisy-player.git
Vcs-Git: git://anonscm.debian.org/pkg-a11y/daisy-player.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: daisy-player
Architecture: any
Multi-Arch: foreign
Depends: madplay,
         udisks [linux-any],
         unzip,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libcddb-get-perl,
Description: player for DAISY Digital Talking Books
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.

Package: daisy-player-dbg
Architecture: any
Section: debug
Priority: extra
Depends: daisy-player (= ${binary:Version}),
         ${misc:Depends},
Description: daisy-player debugging symbols
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.
 .
 This package contains the debugging symbols for daisy-player.
