=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX=/usr/
CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	# Upstream needs the -DPREFIX in src/daisy-player.c
	dh_auto_configure -- CFLAGS="$(CFLAGS) -DPREFIX=\\\"$(PREFIX)\\\""

override_dh_strip:
	dh_strip --dbg-package=daisy-player-dbg

override_dh_auto_build:
	dh_auto_build
	for size in 48 72 ; do \
		mkdir debian/icons/$${size}x$${size} ; \
		rsvg-convert --width $$size --height $$size debian/icons/daisy-player.svg \
			--output debian/icons/$${size}x$${size}/daisy-player.png ; done
