## daisy-player 8.4.1

=== debian/changelog ===
daisy-player (8.4.1-1) unstable; urgency=low

  * New upstream release
  * Drop all patches (fixed upstream)
  * Replace dependency on unzip by unar
  * Simplify handling of icons (upstream also added them again)
  * Install gzipped version of the scalable icon.
  * Add README.testing to ease group packaging
  * Update homepage in d/control and d/watch
  * Fix localization (new patch)

 -- Paul Gevers <elbrus@debian.org>  Sun, 20 Oct 2013 09:34:19 +0200
