=== debian/control ===
--- 
+++ 
@@ -15,19 +15,18 @@
                libsox-dev,
                libxml2-dev,
                man2html,
-               madplay,
                txt2man
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/daisy-player.git
-Homepage: http://web.inter.nl.net/users/lemmensj/
+Homepage: http://jlemmens.nl/
 
 Package: daisy-player
 Architecture: any
 Multi-Arch: foreign
 Depends: madplay,
          udisks [linux-any],
-         unzip,
+         unar,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libcddb-get-perl,
