## daisy-player 8.5.1

=== debian/changelog ===
daisy-player (8.5.1-1) unstable; urgency=low

  * New upstream release
  * Update years in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Fri, 03 Jan 2014 19:22:08 +0100

daisy-player (8.4.5-1) unstable; urgency=low

  [ Paul Gevers ]
  * New upstream release
  * Drop localization patch (applied upstream)

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Dec 2013 21:13:49 +0100
