=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libxml2-dev,
                man2html,
                txt2man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/daisy-player.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/daisy-player.git
 Homepage: http://jlemmens.nl/
