=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS=-Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)
ICONSDIR=debian/icons/hicolor

%:
	dh  $@ --with autoreconf

override_dh_clean:
	rm -rf $(ICONSDIR)
	dh_clean

override_dh_strip:
	dh_strip --dbg-package=daisy-player-dbg

override_dh_auto_build:
	dh_auto_build

	# Building icons
	for size in 48 72 ; do \
		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
		rsvg-convert --width $$size --height $$size icons/daisy-player.svg \
			--output $(ICONSDIR)/$${size}x$${size}/apps/daisy-player.png ; done
	mkdir -p $(ICONSDIR)/scalable/apps
	gzip -c9 icons/daisy-player.svg >  $(ICONSDIR)/scalable/apps/daisy-player.svgz
