## daisy-player 8.7.0

=== debian/changelog ===
daisy-player (8.7.0-1) unstable; urgency=medium

  * New upstream release
    - Add new copyright and license to d/copyright
  * Update upstream homepage in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Jul 2014 21:18:32 +0200

daisy-player (8.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #740844, LP: #1288253)
  * Update dependencies

 -- Paul Gevers <elbrus@debian.org>  Sat, 12 Apr 2014 21:47:16 +0200
