## daisy-player 9.0.0

=== debian/changelog ===
daisy-player (9.0.0-1) unstable; urgency=medium

  * New upstream release
  * Simplify CFLAGS in d/rules
  * Add patch to fix the man-page for the move of g -> G for page
    seeking

 -- Paul Gevers <elbrus@debian.org>  Sat, 30 Aug 2014 20:14:01 +0200
