=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: madplay,
-         udisks [linux-any],
+         udisks2 [linux-any],
          unar,
          ${misc:Depends},
          ${shlibs:Depends},
