## daisy-player 10.3

=== debian/changelog ===
daisy-player (10.3-3) unstable; urgency=medium

  * Prevent txt2man -p to pick up the build dir to enable reproducible
    builds. Will be fixed in next upstream release (Closes: #844232)
  * Bump compat level to 10
  * Convert Vcs-* URLs to https
  * Enable hardening

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Dec 2016 20:30:26 +0100

daisy-player (10.3-2) unstable; urgency=medium

  * Team upload.
  * rules: Simplify strip rule.
  * rules: Set ddeb-migration.
  * rules: Use CURDIR instead of PWD.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * rules: pass --destdir=debian/tmp to dh_auto_install.
  * daisy-player.menu: Remove, superseded by XDG desktop file.
  * control: Bump Standards-Version to 3.9.8.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 17:49:47 +0200

daisy-player (10.3-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize URL.

  [ Paul Gevers ]
  * New upstream release
  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Fri, 05 Jun 2015 13:28:39 +0200

daisy-player (10.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Wed, 18 Feb 2015 20:11:07 +0100

daisy-player (10.0-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Paul Gevers ]
  * New upstream release
  * Drop patch (applied upstream)
  * Add upstream key to validate downloads
  * Update years in d/copyright

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Jan 2015 21:01:16 +0100
