=== debian/control ===
Source: daisy-player
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: autopoint,
               debhelper (>= 10~),
               dh-autoreconf,
               libncursesw5-dev,
               libcdio-cdda-dev,
               libcdio-dev,
               libcdio-paranoia-dev,
               libmagic-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               man2html,
               txt2man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
Homepage: http://jlemmens.nl/

Package: daisy-player
Architecture: any
Multi-Arch: foreign
Depends: madplay,
         udisks2 [linux-any],
         unar,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libcddb-get-perl,
Description: player for DAISY Digital Talking Books
 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.
