=== debian/changelog ===
daisy-player (10.6.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sat, 23 Sep 2017 10:14:53 +0200

daisy-player (10.6.3-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.0 (no changes).

  [ Paul Gevers ]
  * New upstream release
  * Replace Depends on madplay by Build-Depends on libasound2-dev,
    libid3tag0-dev and libmad0-dev
  * Add very simple autopkgtest
  * Fix and override lintian warning configure-generated-file-in-source
  * Drop --with autoreconf from d/rules as it is enabled by default
    (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Sep 2017 20:36:37 +0200

daisy-player (10.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Jul 2017 20:45:18 +0200

daisy-player (10.5.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update maintainer mailing list.

  [ Paul Gevers ]
  * New upstream release
  * Bump standards version to 4.0.0 (no changes)
  * Drop patch, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 09 Jul 2017 20:03:23 +0200
