=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
+
 Source: daisy-player
 Section: sound
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 10~),
                dh-autoreconf,
+               libasound2-dev,
                libncursesw5-dev,
                libcdio-cdda-dev,
                libcdio-dev,
                libcdio-paranoia-dev,
+               libid3tag0-dev,
+               libmad0-dev,
                libmagic-dev,
                librsvg2-bin,
                libsox-dev,
                libxml2-dev,
                man2html,
                txt2man
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
 Homepage: http://jlemmens.nl/
@@ -24,8 +28,7 @@
 Package: daisy-player
 Architecture: any
 Multi-Arch: foreign
-Depends: madplay,
-         udisks2 [linux-any],
+Depends: udisks2 [linux-any],
          unar,
          ${misc:Depends},
          ${shlibs:Depends},
