## daisy-player 11.3.2

=== src/madplay/m4/Makefile ===
--- 
+++ 
@@ -168,7 +168,7 @@
 PATH_SEPARATOR = :
 POW_LIB = 
 SET_MAKE = 
-SHELL = /bin/bash
+SHELL = /bin/sh
 STRIP = 
 VERSION = 0.15.2b
 YACC = bison -y
