=== debian/changelog ===
daisy-player (11.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Feb 2018 20:40:37 +0100

daisy-player (11.3.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Jan 2018 21:18:17 +0100

daisy-player (11.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, applied upstream
  * Bump standards to 4.1.3
  * Bump debhelper compat level to 11 and declare R³:no
  * Add fix-weird-character-in-configure.ac.patch
  * Add pick-up-config.h-in-daisy.h.patch to prevent FTBFS

 -- Paul Gevers <elbrus@debian.org>  Wed, 10 Jan 2018 19:43:02 +0100

daisy-player (11.2-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Fix build with libcdio 0.94. (Closes: #881793)

  [ Paul Gevers ]
  * Upload in Debian

 -- Paul Gevers <elbrus@debian.org>  Wed, 15 Nov 2017 19:30:57 +0100

daisy-player (11.2-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.1 (no changes).

  [ Paul Gevers ]
  * New upstream release
    - Now supports pulseaudio as it plays via sox
  * Add sox and libsox-fmt-mp3/pulse to Depends
  * Drop B-D on dh-autoreconf as debhelper 10+ handles this by default
  * Drop autopkgtest until we understand how to prevent autopkgtest to
    hang

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 Oct 2017 19:30:04 +0200
