=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
-
 Source: daisy-player
 Section: sound
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: autopoint,
-               debhelper (>= 10~),
-               dh-autoreconf,
+               debhelper (>= 11~),
                libasound2-dev,
                libncursesw5-dev,
                libcdio-cdda-dev,
@@ -20,15 +18,19 @@
                libxml2-dev,
                man2html,
                txt2man
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/daisy-player.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/a11y-team/daisy-player.git
+Vcs-Git: https://salsa.debian.org/a11y-team/daisy-player.git
 Homepage: http://jlemmens.nl/
+Rules-Requires-Root: no
 
 Package: daisy-player
 Architecture: any
 Multi-Arch: foreign
-Depends: udisks2 [linux-any],
+Depends: libsox-fmt-mp3,
+         libsox-fmt-pulse,
+         sox,
+         udisks2 [linux-any],
          unar,
          ${misc:Depends},
          ${shlibs:Depends},
