=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 ICONSDIR=debian/icons/hicolor
 
 %:
-	dh  $@ --with autoreconf --ddeb-migration='daisy-player-dbg (<< 10.3-2~)'
+	dh  $@ --ddeb-migration='daisy-player-dbg (<< 10.3-2~)'
 
 override_dh_clean:
 	rm -rf $(ICONSDIR)
