## daisy-player 11.4

=== debian/changelog ===
daisy-player (11.4-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sun, 11 Mar 2018 20:57:33 +0100
