=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                man2html,
                txt2man
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/a11y-team/daisy-player.git
-Vcs-Git: https://salsa.debian.org/a11y-team/daisy-player.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/daisy-player
+Vcs-Git: https://salsa.debian.org/a11y-team/daisy-player
 Homepage: http://jlemmens.nl/
 Rules-Requires-Root: no
 
@@ -29,7 +29,6 @@
 Multi-Arch: foreign
 Depends: libsox-fmt-mp3,
          libsox-fmt-pulse,
-         sox,
          udisks2 [linux-any],
          unar,
          ${misc:Depends},
